#include "handler.ih"

Handler::~Handler()
{
    if (g_options.keepDir())
        log() << "temporary directory " << g_options.workingDir() << 
                                                            " not removed\n";
    else 
        rmdir();
}
